﻿

#header-container {
	position: static;
	box-shadow: none;
	z-index: 9;
}
#wrapper.boxed #header-container{display:block;position:relative;box-shadow:none}
.fl-photo-img-svg {width: 100%;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
ul.sprocket-features-list{text-align:center}
#g-feature .arrows-active .sprocket-features-list{margin-left:0;margin-right:0}

.layout-showcase .sprocket-features-list {position: relative;overflow: hidden;padding: 0 !important;}

.layout-showcase .sprocket-features-list li {position: absolute;top: 0;left: 0;opacity: 0;width: 100%;height: 100%;display: none;}

.layout-showcase .sprocket-features-list li.active {position: static;height: auto;opacity: 1;display: block;}

.arrows-active .sprocket-features-list {margin-left: 50px;margin-right: 50px;}

.layout-showcase .sprocket-features-list .sprocket-features-desc li {display: list-item;opacity: 1;position: relative;}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}


.main-navigation .menu-item-description {
    color: #707070;
    color: rgba(51, 51, 51, 0.7);
    font-family: "Noto Sans", sans-serif;
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.5;
    margin-top: 0.5em;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.article-search .views-row-odd{background-color:#f2f2f2;}

body.wpvmpstyle-blues .footer-widget-area h2 {
  color: #230F0F; }

body.wpvmpstyle-greens .footer-widget-area h2 {
  color: #230F0F; }

body.wpvmpstyle-black .footer-widget-area h2 {
  color: #FFF; }


.footer-widget-area h2 {
  margin-top: 16px;
  font-size: 18px;
  text-decoration: underline;
  font-weight: 600; }

.footer-widget-area ul li a, .footer-widget-area ul li a:active, .footer-widget-area ul li a:visited {
  color: #FFF;
  opacity: 0.6;
  text-decoration: none; }

.footer-widget-area ul li a:hover {
  opacity: 0.8; }
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}

#wrapper{
	width:980px;
	margin:auto;
	}

.module_row_0 .module_column_0.tb_6970_column.module_column{padding-top:3px; }

.module_row_2 .module_column_0.tb_6970_column.module_column{padding-top:3px; }


.themonic-logo img {
max-width: 100%;
}


.themonic-logo {
    padding: 17px;
	float:left;
	margin:10px 0;
}

h2.title {font-size: 170%;}



.component-content .title {width: auto;font-size: 260%;line-height: 1.1em;}

h1, 
.component-content 
.title, 
h2.title {
	font-size:26px;
}

.column-service-title{ color: #292929; }

  #my-horoscope-signs .gdlr-column-service-item .column-service-title{
    display:none; 
  }


li.menu-item a {
color:red;
}

.builder-full-width-slider .builder-slide-caption .builder-header a {
  color: inherit !important;
}

.builder-full-width-slider .builder-slide-caption .builder-header {
  line-height: 1;
  margin: 25px 0;
}

.navbar-toggle .icon-bar { display: block; width: 22px; height: 2px; border-radius: 1px; }

.navbar-toggle .icon-bar + .icon-bar { margin-top: 4px; }

.navbar-default .navbar-toggle .icon-bar { background-color: #888; }

.navbar-inverse .navbar-toggle .icon-bar { background-color: #fff; }

#main_nav .navbar-toggle .icon-bar { background: #7A0041; width: 100%; height: 4px; border-radius: 0; margin: 12px 0; }
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}



.site-overlay {
  display: none;
}


.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0,0,0,0);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

.gdlr-core-hover-box .gdlr-core-hover-box-content-wrap{ padding: 45px 30px 25px; }

.grid-1,.grid-2,.grid-3,.grid-4,.grid-5,.grid-6,.grid-7,.grid-8,.grid-9,.grid-10,.grid-11,.grid-12{display:inline;float:left;margin-left:30px}
.grid-10{width:870px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-3,.col-sm-6,.col-sm-9{float:left}
.img-responsive{display:block;height:auto;max-width:100%}

.ac_review_item_cite {
  text-align: right;
}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}

.section.dark .bcg {
	background-size: cover;
}

.section {
	position: relative;
}

#page .subpages h2 { text-transform: uppercase; line-height: 1.1em; font-size: 36px; letter-spacing: 2px; padding-bottom: 15px; }

#page .subpages h3 {     font-size: 28px;font-weight: 100;font-style: italic;text-transform: none; padding-bottom: 15px;letter-spacing: 2px;line-height: 1.1em;}

#page .subpages { display: none; }



.menu-toggle {
	display: none;
}


.catchresponsive-nav-menu .menu-item:hover,
.catchresponsive-nav-menu .page_item:hover {
	position: static;
}


.sidebar-header-right .widget_nav_menu .menu-item:hover {
	position: relative;
}


.nav-primary.search-enabled .menu {
	float: left;
}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.e10-2.x-container,.e10-6.x-container,.e10-12.x-container,.e10-17.x-container,.e10-22.x-container,.e10-28.x-container {margin:0em auto 0em auto;background-color:transparent;z-index:1;}
.wrap{margin: 0 auto;max-width: 65em;padding: 0 4.1666%;position: relative}
#header .wrap{padding: 0}
.gi-full a.gi-label .gi-label-text,.gi-half--split a.gi-label .gi-label-text,.gi-half--text a.gi-label .gi-label-text,.gi-half--news a.gi-label .gi-label-text,.gi-half--quote a.gi-label .gi-label-text,.gi-half--img a.gi-label .gi-label-text,.gi-half--vid a.gi-label .gi-label-text,.gi-half--stat a.gi-label .gi-label-text,.gi-quarter--img a.gi-label .gi-label-text,.gi-quarter--stat a.gi-label .gi-label-text,.gi-quarter--text a.gi-label .gi-label-text,.profile-header--non-pc a.gi-label .gi-label-text,.gi-half--visit a.gi-label .gi-label-text{-webkit-transition:transform 0.3s ease-in-out;-moz-transition:transform 0.3s ease-in-out;-ms-transition:transform 0.3s ease-in-out;-o-transition:transform 0.3s ease-in-out;transition:transform 0.3s ease-in-out;display:inline-block;-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);}
.scene-container .scene-cta-text{display:block;}

.footer-sidebar .widget li{
	border-top: 1px dashed #165080;
}

.footer-sidebar .widget li a{
	color: #72acdc;
}

#footer_links2,#footer_links3,#footer_links4,#footer_links5{
width:14%;
float:left;	
display:block;
}

#footer_links1,#footer_links2,#footer_links3,#footer_links4,#footer_links5,#footer_links6{
width:100%;	
text-align:center;
	}


.ind-3img{
  display: table-cell;
  width: 100%;
  height:auto;
  text-align : center;
}


.ind-3img-pct{
	width: 100%;
	height: auto;
}

.ind-3img-pct2{
	width: 100%;
	height: auto;
}


	#block-mobilemenubutton .js_burger_menu,
	#block-mobilemenubutton .burger_menu_inner {
		width: 40px;
		height: 40px;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
	}

.wrap,.wrapper{margin:0px auto;position:relative;}

.wrapper{padding:0px 15px;}

	
	
	footer .wrap,footer .wrapper{padding:0px 15px;}

.liste_cadre_impair
{
    border: 1px solid #808080;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}
 


.privacy_policy_pop{ width:100%; position:fixed; background:rgba(53, 53, 53, 0.88); bottom:0; z-index:9999; padding:16px 16px 12px 16px; color:#fff; font-size:14px; text-align:center}

.privacy_policy_pop p{ display:inline-block; margin-bottom:10px}

.privacy_policy_pop a{ color:#00dfb7}

.privacy_policy_pop span{ border:1px solid #fff; padding:5px 20px; border-radius:2px; cursor:pointer; margin-left:20px; display:inline-block}

.privacy_policy_pop span:hover{ background:#fff; color:#666}

.privacy_policy_pop .closed:after, .privacy_policy_pop .closed:before{ background-color:rgba(255,255,255,0.54)}
.span6{width:570px}
.row-fluid .span6{width:48.717948717948715%;*width:48.664757228587014%}
input.span6,textarea.span6,.uneditable-input.span6{width:556px}

  .navbar-brand .site-title {
    margin: 0px; }

    .navbar-brand .site-title a {
      color: var(--header-text-color); }

.entry-item-content
{
padding:6px !important;
}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.box_body{
	padding-top:10px;
	padding-bottom:1px;
}
.widget_eu_cookie_law_widget.widget.top{bottom:auto;top:1em}
.admin-bar .widget_eu_cookie_law_widget.widget.top{top:3em}

.top { float: right; padding-top:15px; }


.td-ss-main-content {
  position: relative;
}

.td-pb-article-list .td-ss-main-content {
  padding-top: 20px;
}

.category .td-ss-main-content .td-load-more-wrap {
  bottom: 20px;
}

.menu-main-container {
    height: 100%;
}


.awaken-search-button-icon {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 50px;
  line-height: 50px;
  color: #ddd;
}


.awaken-search-button-icon:before {
  content: '\f002';
  cursor: pointer;
  display: inline-block;
  font-family: 'FontAwesome';
}
.et_pb_image_6 .et_pb_image_wrap,.et_pb_image_6 img{width:100%}

.widget-icon-box .icon-box { text-align: left; color: #999999; }

.widget-icon-box .icon-box:hover { text-decoration: none; }

.widget-icon-box .icon-box:hover .fa { transition: all 200ms ease-out; color: #dddddd; }

.widget-icon-box div.icon-box { cursor: default; }


.icon-box { width: 230px; display: inline-block; padding-right: 15px; margin-left: 15px; text-align: left; }


.widget_pt_icon_box .icon-box { width: auto; }

html.flexbox .widget-icon-box .icon-box { width: auto; display: inherit; }

#ttw_ftdl {
	text-align:left;
	}

    .menu-toggle{
        display: block;
    }

.slide-left-menu .menu-toggle{
    float:left;
    display: block;
}

.menu-toggle span{
    text-indent: -9999px;
    height:2px;
    width:30px;
    background:#E66432;
    display: block;
    position: absolute;
    left:5px;
    top:10px;
}

.menu-toggle span:after{
    content:"";
    position: absolute;
    left:0;
    top:7px;
    height:2px;
    width:30px;
    background:#E66432;
    display: block; 
}


.menu-toggle span:before{
    content:"";
    position: absolute;
    left:0;
    top:14px;
    height:2px;
    width:30px;
    background:#E66432;
    display: block;
}

	#header .container { text-align: center;}

		.container { text-align: left; margin: 0 auto; width: 960px; position: relative; }


.footer-widget-box {
    width: 225px;
    float: left;
    margin-right: 20px;
}


.footer-widget-box-last {
    margin-right: 0;
}


div.wpgdprc-consent-bar div.wpgdprc-consent-bar__notice {
    max-width: 600px;
}
:root .wpgdprc-consent-bar .wpgdprc-consent-bar__notice,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__notice p,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__settings,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__settings p{color:#2A363B}
:root .wpgdprc .wpgdprc-consent-bar__notice{max-width:100%}

.fusion-equal-height-columns .fusion-column-table {
  display: table;
  table-layout: fixed;
  width: 100%;
}


.my-activities-header {
  border-bottom: 1px solid #eeeeee;
  margin-bottom: 25px;
  padding: 25px 0;
}

.my-activities-header .breadcrumbs li {
  color: black;
  font-size: 20px;
  font-weight: normal;
}

.my-activities-header .breadcrumbs li:first-child, .my-activities-header .breadcrumbs li:before {
  display: none;
}


.my-activities-nav {
  margin-bottom: 100px;
}


.my-activities-sub-nav {
  margin-bottom: 15px;
}
#homepage #homepage-first-block .homepage-call-to-action{margin-top:30px;color:#0275d8}
#homepage #homepage-first-block .homepage-call-to-action .btn:hover{color:#fff}
#homepage #homepage-first-block .homepage-call-to-action i{padding-left:10px}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}

.container-fluid.footer{position:absolute;bottom:0;left:0;width:100%;display:block;}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }

#primary-navigation .navigation .menu {
    float: left;
    margin-right: 20px;
}

.sub-menu .menu-item-has-children:after { color: #fff }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.container{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.container-fluid::after{content:"";display:table;clear:both}


header .container-fluid {
	padding-left: 90px;
  padding-right: 90px;
}

.rodape-mapa-site-ans {
    background-color:#333; border-top: 1px solid #fff; border-bottom:1px solid #fff;
    padding:2em 0;
    color:#ffffff;
}

.rodape-mapa-site-ans a {
    color:#ffffff;
}


.pub {
background-color : #FFFFCC; 
}


#top_logo {
    display: block;
    width: 30%;
    padding: 22px 0 0 0;
    float: left;
}

    
    .top_navigation, .top_navigation select, #top_logo {
        width: 50%;
    }


.home-swiper-container .swiper-slide-active .overlay-black {
  opacity: .65;
}


.home-swiper-container .overlay-black {
  background: black;
  position: absolute;
  opacity: 0;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  transition: .35s;
}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}


#branding-bar .show-on-tablet, #branding-bar .show-on-desktop { display: none; }

  #branding-bar .show-on-mobile, #branding-bar .show-on-desktop { display: none; }


.dark .section,
.section.dark {
	background-color: #282828;
	border-color: rgba(255,255,255,0.1);
}






.section {
	position: relative;
	margin: 60px 0;
	padding: 60px 0;
	background-color: #F9F9F9;
	overflow: hidden;
}


.section .container { z-index: 2; }


.section .container + .video-wrap { z-index: 1; }


.section:hover .revealer-image { bottom: -50px; }


.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}
.banner-container .pagination-items{position:absolute;right:5%;transform:translateY(-28px);bottom:5%;z-index:2}
.banner-container .pagination-items .pagination-item{display:inline-block;margin:0 7px;border-radius:50%;background:#fff;padding:6px;width:10px;height:10px;background-clip:content-box;opacity:.8;-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease}
.banner-container .pagination-items .pagination-item.visible{transform:scale(1.5);opacity:1}

.mobile-nav {
	display: none;
}
.aio-icon-header h3.aio-icon-title{margin:0;display:block;font-size:16px;line-height:1.2em}
.top-icon .aio-icon-header h3.aio-icon-title{margin:25px 0 15px}
.square_box-icon .aio-icon-header h3.aio-icon-title{margin:15px 0}
.heading-right-icon .aio-icon-description,.heading-right-icon .aio-icon-description *,.heading-right-icon .aio-icon-header h3.aio-icon-title,.right-icon .aio-ibd-block,.right-icon .aio-ibd-block *,.right-icon .aio-icon-description,.right-icon .aio-icon-header h3.aio-icon-title{text-align:right}


.footer-widget-top {
	border-bottom: 1px solid #222;
	padding: 10px 0;
}


.footer-widget-top h4 {
	font-size: 22px;
	font-family: BebasNeueRegular, arial, Georgia, serif;
}


.archive .entry-image-link img, .archive.category .entry-image-link img, .archive.tag .entry-image-link img {
  max-width: 270px;
}


.home-feature .featured-content .entry-image {
  float: right;
  width: 300px;
}

  
  .home .home-feature .featured-content .entry-image,
  .home .home-grid .featured-content .entry-image,
  .home .home-bottom .featured-content .entry-image {
    float: none;
    margin: auto;
  }
.tribe-events-organizer address.organizer-address .tribe-events-divider{display:none}
.tribe-events-loop .tribe-events-photo-event .recurringinfo .tribe-events-divider{display:none}
.tribe-events-organizer .tribe-events-divider{margin:0 10px}
.tribe-events-single ul.tribe-related-events .recurringinfo .tribe-events-divider{display:none}
.tribe-events-adv-list-widget .event-is-recurring .tribe-events-divider{display:none}


.btn-leistungen {
-webkit-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
	transition: .3s;
}


.btn-leistungen:hover {
-webkit-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }
.header-toolbar-contact,.mk-header-date,.mk-header-tagline{font-size:13px;margin-right:15px}
.header-toolbar-contact svg,.mk-header-date svg,.mk-header-tagline svg{padding-right:6px;height:16px;vertical-align:middle}
#mk-header-checkout,#mk-toolbar-navigation,.header-toolbar-contact,.mk-header-date,.mk-header-login,.mk-header-signup,.mk-header-social,.mk-header-tagline{width:100%!important;float:none!important;display:block!important;height:auto!important;line-height:25px!important;margin:0 10px 5px!important;padding:0}


span.header-toolbar-contact a {
    font-weight: bold !important;
    color: #EA9023 !important;
    font-size: 16px !important;
}
 .mk-header-tagline, .header-toolbar-contact, .mk-header-date { }


.logo {
  float: left;
}


.logo a {
  display: inline-block;
  line-height: 130px;
}


.logo img {
  max-height: 60px;
  vertical-align: middle;
}
#content #content-header{padding:25px 15px 0 15px;position:relative;}
.text-center{text-align:center}


footer .text-center {
    padding: 40px 0;
    margin: 0;
}




#sidebar .widget {padding-bottom:10px;}


.widget ul {list-style:none;}

.main{ padding-top:2%;  background:#fff; background-size:100% 100%;}

.main .dul{ text-align:center; font-size:26px; font-weight:bold; color:#a90619; text-align:center;}

.main .dul a{color:#a90619;  }

.main .dul span{ padding-left:27px; font-weight:100;}

.main .dul .span1{ display:none;}


.footer-container {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}

.main-header .cart .recently-added table tfoot .items-count { font-weight: normal; }
.type-location .white-bg h4.text-center{margin-bottom:50px !important}
.text-center{text-align:center}
#faq-box .text-center{color:#00339f}

.tab-custom .nav-tabs.row { margin-left: 0; margin-right: 0; }
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.travel-item-boxed .img-spacer {width:45%;}


.front-columns-title {
    text-align: center;
}


.club-wrapper .front-columns-title {
    color: #359c6b;
    font-size: 24px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-8 {
    width: 66.66666667%;
  }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}
#panels-edit-display .panel-pane,#panels-edit-display .helperclass{margin:.5em;}


.awaken-search-box-container {
  display: none;
}


.clearfix::before, .clearfix::after {
  content: ' ';
  display: table; }


.clearfix::after {
  clear: both; }


.about-content p
{
	margin-left: 30px;
}


.about .about-content{
	margin-top:40px;
}


.about .about-content .about-bor{
	width:70px;
	height:3px;
	margin-top:15px;
	margin-bottom:15px;
}

.category-list-count,
.tag-list-count,
.archive-list-count {
  padding-left: 5px;
  color: #999;
  font-size: 0.85em;
}

.category-list-count:before,
.tag-list-count:before,
.archive-list-count:before {
  content: "(";
}

.category-list-count:after,
.tag-list-count:after,
.archive-list-count:after {
  content: ")";
}


.themonic-logo img {
max-width: 100%;
}


.themonic-logo {
    padding: 17px;
	float:left;
	margin:10px 0;
}

.comment-list .comment-body,.nv-header-search-wrapper .search-form-main,.comments-link:hover a::after{border-top-color:#ce4b93}

.nv-header-search-wrapper .search-form-main:before{border-bottom-color:#ce4b93}
